<?php
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;


function wens_travel_joy_scripts(){
   // enqueue parent style
	wp_enqueue_style('wens-travel-joy-parent-style', get_template_directory_uri() . '/style.css');
}
add_action('wp_enqueue_scripts', 'wens_travel_joy_scripts');


function wens_travel_joy_register_block_pattern_categories(){
    register_block_pattern_category(
        'wens-travel-joy',
        array( 'label' => __( 'WENS Travel Joy', 'wens-travel-joy' ) )
    );

}
add_action('init', 'wens_travel_joy_register_block_pattern_categories');
